pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: emacs-nox11 does not build

editors/emacs/ also required for emacs-nox11?
Anyway, you can build x11-less editors/emacs with PKG_OPTIONS.emacs=-x11.
No need to use editors/emacs-nox11.

On Thu, 13 Nov 2008 15:08:22 +0900, Martti Kuparinen 
<> wrote:

>  >>Error occurred processing quail/tsang-b5.el: File error (("Opening input
> file" "no such file or directory"
> "/usr/pkgsrc/editors/emacs-nox11/work/emacs-22.3/leim/quail/tsang-b5.el"))

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index